package com.yidianling.im.bean;

import com.ydl.ydlcommon.data.http.BaseCommand;

/**
 * Created by hgw on 2018/3/13.
 */

//红包详情
public class RedPacketDetailCmd extends BaseCommand {
    public String bonus_id;

    public RedPacketDetailCmd(String bonus_id) {
        super();
        this.bonus_id = bonus_id;
    }
}